<?xml version="1.0" encoding="utf-8" ?>
<Keys>
  <Keys>main.contactlist.contextmenu.sendmsg</Keys>
  <Keys>main.contactlist.contextmenu.sendfile</Keys>
  <Keys>main.contactlist.contextmenu.invitegraffiti</Keys>
  <Keys>main.contactlist.contextmenu.av.audio</Keys>
  <Keys>main.contactlist.contextmenu.av.video</Keys>
  <Keys>main.contactlist.contextmenu.sms.sendsms</Keys>
  <Keys>main.contactlist.contextmenu.sms.msendsms</Keys>
  <Keys>main.contactlist.contextmenu.createchatroom</Keys>
  <Keys>main.contactlist.contextmenu.visittaospace</Keys>
  <Keys>main.contactlist.contextmenu.v_edit_contactinfo</Keys>
  <Keys>main.contactlist.contextmenu.v_webinfo.vcontactinfo</Keys>
  <Keys>main.contactlist.contextmenu.v_webinfo.vshopinfo</Keys>
  <Keys>main.contactlist.contextmenu.v_his.local</Keys>
  <Keys>main.contactlist.contextmenu.v_his.online</Keys>
  <Keys>main.contactlist.contextmenu.setimportance.normal</Keys>
  <Keys>main.contactlist.contextmenu.setimportance.1</Keys>
  <Keys>main.contactlist.contextmenu.setimportance.2</Keys>
  <Keys>main.contactlist.contextmenu.setimportance.3</Keys>
  <Keys>main.contactlist.contextmenu.setimportance.4</Keys>
  <Keys>main.contactlist.contextmenu.setimportance.5</Keys>
  <Keys>main.contactlist.contextmenu.copyuid</Keys>
  <Keys>main.contactlist.contextmenu.changenick</Keys>
  <Keys>main.contactlist.contextmenu.movecontact</Keys>
  <Keys>main.contactlist.contextmenu.add2tribe</Keys>
  <Keys>main.contactlist.contextmenu.removecontact</Keys>
  <Keys>main.contactlist.contextmenu.block</Keys>
  <Keys>main.contactlist.contextmenu.remove_block</Keys>
  <Keys>main.contactlist.contextmenu.portrait.big</Keys>
  <Keys>main.contactlist.contextmenu.portrait.small</Keys>
  <Keys>main.contactlist.contextmenu.onlineonly</Keys>
  <Keys>main.mainmenu</Keys>
  <Keys>main.sendto</Keys>  
  <Keys>taskbar.contextmenu.openmain</Keys>
  <Keys>taskbar.contextmenu.msgreminder.open</Keys>
  <Keys>taskbar.contextmenu.msgreminder.flash</Keys>
  <Keys>taskbar.contextmenu.msgreminder.unknown_flash</Keys>
  <Keys>taskbar.contextmenu.autoreply.autoifaway</Keys>
  <Keys>taskbar.contextmenu.autoreply.autoifbusy</Keys>
  <Keys>taskbar.contextmenu.autoreply.config</Keys>
  <Keys>taskbar.contextmenu.autoreply.enablesoon</Keys>
  <Keys>taskbar.contextmenu.free</Keys>
  <Keys>taskbar.contextmenu.busy</Keys>
  <Keys>taskbar.contextmenu.away</Keys>
  <Keys>taskbar.contextmenu.incall</Keys>
  <Keys>taskbar.contextmenu.out4dinner</Keys>
  <Keys>taskbar.contextmenu.justamoment</Keys>
  <Keys>taskbar.contextmenu.invisible</Keys>
  <Keys>taskbar.contextmenu.logoff</Keys>
  <Keys>taskbar.contextmenu.logout</Keys>
  <Keys>taskbar.contextmenu.mytaobao</Keys>
  <Keys>taskbar.contextmenu.sendto</Keys>
  <Keys>tmemberlist.contextmenu.sendmsg</Keys>
  <Keys>tmemberlist.contextmenu.add</Keys>
  <Keys>tmemberlist.contextmenu.v_card</Keys>
  <Keys>tmemberlist.contextmenu.v_info</Keys>
  <Keys>tmemberlist.contextmenu.portraitmode.big</Keys>
  <Keys>tmemberlist.contextmenu.portraitmode.small</Keys>
  <Keys>tmemberlist.contextmenu.report</Keys>
  <Keys>tchatdlg.setting.exit</Keys>
  <Keys>main.openmsgmgr</Keys>
  <Keys>mainmenu.his.v_all</Keys>
  <Keys>mainmenu.his.v_offline</Keys>
  <Keys>mainmenu.his.v_sys</Keys>
  <Keys>chatdlg.his.v_local</Keys>
  <Keys>tchatdlg.his.v_local</Keys>
  <Keys>tchatdlg.invite</Keys>
  <Keys>tribe.recommendation.agree</Keys>
  <Keys>tribe.recommendation.ignore</Keys>
</Keys>
